Subject: Re: Binaries for mc-4.1.35
From: [email-masked] (Michael Weiser)

28 Aug 1998 00:04:41 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexander Kriegisch <[email-masked]>
Cc: [email-masked]

Hello Alexander, you wrote:
>Is there a place where I can download compiled and ready-to-run binaries
>for GNU Midnight Commander (latest release)?
>
>I would also be interested in download sites for other tools compiled
>with the gnu-win32 toolset, because I have not enough knowledge to go
>through the configuration and compilation processes on my own -
>sorry! :-...
Just go to ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/
and download what you need. mc-4.1.35 should also be there ported by
Sergey Okhapkin.
-- 
Micha
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".